@charset "UTF-8";

/**ADFFaces_Skin_File / DO NOT REMOVE**/
@namespace af "http://xmlns.oracle.com/adf/faces/rich";
@namespace dvt "http://xmlns.oracle.com/dss/adf/faces";

.RedsamUiShellGlobalAreaRowCell {
    z-index: 8;
    background-color: #4cb6ea;
    border-bottom: 1px solid #4cb6ea;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.12)
}